.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.112000px;}
.ls4{letter-spacing:-1.596000px;}
.ls3{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.108000px;}
.ls2{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-7.336000px;}
._5{margin-left:-6.168000px;}
._2{margin-left:-4.800000px;}
._3{margin-left:-3.520000px;}
._4{margin-left:-2.504000px;}
._1{margin-left:-1.476000px;}
._0{width:1.224000px;}
._7{width:2.340000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(203,35,37);}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:76.000000px;}
.fs1{font-size:96.000000px;}
.yda{bottom:27.096217px;}
.y83{bottom:44.769520px;}
.y0{bottom:44.967376px;}
.y30{bottom:45.950556px;}
.y5d{bottom:46.432831px;}
.y82{bottom:62.114080px;}
.y2f{bottom:63.295116px;}
.y5c{bottom:63.777391px;}
.yd8{bottom:66.730302px;}
.y3c{bottom:70.655954px;}
.yad{bottom:73.503031px;}
.yc5{bottom:75.764087px;}
.y81{bottom:79.458639px;}
.y2e{bottom:80.639675px;}
.y5b{bottom:81.121950px;}
.yac{bottom:88.920417px;}
.yc4{bottom:91.181473px;}
.yd7{bottom:94.575707px;}
.y80{bottom:96.803199px;}
.y2d{bottom:97.984235px;}
.y5a{bottom:98.466510px;}
.y3b{bottom:98.501359px;}
.yab{bottom:104.337804px;}
.yc3{bottom:106.598860px;}
.yd6{bottom:108.498410px;}
.y3a{bottom:112.424062px;}
.y7f{bottom:114.147758px;}
.y2c{bottom:115.328794px;}
.y59{bottom:115.811069px;}
.yaa{bottom:119.755190px;}
.yc2{bottom:122.016246px;}
.y39{bottom:126.346604px;}
.y2b{bottom:132.673354px;}
.y58{bottom:133.155629px;}
.ya9{bottom:135.172576px;}
.yd5{bottom:136.343816px;}
.yc1{bottom:137.433632px;}
.y38{bottom:140.269307px;}
.y5e{bottom:143.735007px;}
.y2a{bottom:150.017913px;}
.yd4{bottom:150.266358px;}
.y57{bottom:150.500188px;}
.yc0{bottom:152.851018px;}
.yd1{bottom:154.110426px;}
.y37{bottom:154.192010px;}
.ya8{bottom:159.694732px;}
.y56{bottom:167.844748px;}
.ybf{bottom:177.373174px;}
.yd0{bottom:178.632582px;}
.y36{bottom:182.037415px;}
.y29{bottom:184.707032px;}
.y55{bottom:185.189307px;}
.ya7{bottom:186.144061px;}
.y35{bottom:195.960118px;}
.ya6{bottom:201.561447px;}
.y28{bottom:202.051592px;}
.ybe{bottom:203.822503px;}
.ycf{bottom:205.081911px;}
.y34{bottom:209.882821px;}
.ya5{bottom:216.978833px;}
.ybd{bottom:219.239889px;}
.y27{bottom:219.396151px;}
.y54{bottom:219.878426px;}
.y33{bottom:223.805523px;}
.yce{bottom:229.604067px;}
.ya4{bottom:232.396220px;}
.ybc{bottom:234.657276px;}
.y26{bottom:236.740711px;}
.y53{bottom:237.222986px;}
.y32{bottom:237.728226px;}
.ya3{bottom:247.813606px;}
.ybb{bottom:250.074662px;}
.y31{bottom:251.650929px;}
.y25{bottom:254.085270px;}
.y52{bottom:254.567545px;}
.ycd{bottom:256.053396px;}
.yba{bottom:265.492048px;}
.y51{bottom:271.912105px;}
.ya2{bottom:272.335601px;}
.ycc{bottom:280.575552px;}
.yb9{bottom:280.909434px;}
.y24{bottom:288.774389px;}
.y50{bottom:289.256664px;}
.yb8{bottom:296.326821px;}
.ya1{bottom:298.784930px;}
.y23{bottom:306.118949px;}
.y4f{bottom:306.601224px;}
.ycb{bottom:307.024881px;}
.yb7{bottom:311.744207px;}
.ya0{bottom:314.202316px;}
.yca{bottom:322.442267px;}
.y22{bottom:323.463508px;}
.y4e{bottom:323.945783px;}
.yb6{bottom:327.161593px;}
.y9f{bottom:329.619702px;}
.yc9{bottom:337.859653px;}
.y21{bottom:340.808068px;}
.y4d{bottom:341.290343px;}
.y9e{bottom:345.037249px;}
.yb5{bottom:357.996365px;}
.y20{bottom:358.152627px;}
.y4c{bottom:358.634902px;}
.yc8{bottom:362.381809px;}
.y9d{bottom:369.559244px;}
.yb4{bottom:373.413752px;}
.y1f{bottom:375.497187px;}
.yb3{bottom:388.831138px;}
.y1e{bottom:392.841746px;}
.y4b{bottom:393.324021px;}
.y9c{bottom:396.008574px;}
.yb2{bottom:404.248524px;}
.y1d{bottom:410.186306px;}
.y4a{bottom:410.668581px;}
.y9b{bottom:411.425960px;}
.yb1{bottom:419.665910px;}
.y9a{bottom:426.843346px;}
.y1c{bottom:427.530865px;}
.y49{bottom:428.013140px;}
.yc7{bottom:428.770680px;}
.y99{bottom:442.260893px;}
.yb0{bottom:444.188066px;}
.y1b{bottom:444.875585px;}
.y48{bottom:445.357700px;}
.yc6{bottom:455.220009px;}
.y1a{bottom:462.220145px;}
.y47{bottom:462.702259px;}
.y98{bottom:466.782888px;}
.yaf{bottom:470.637395px;}
.y46{bottom:480.046819px;}
.yae{bottom:486.054621px;}
.y19{bottom:496.909264px;}
.y45{bottom:497.391378px;}
.y97{bottom:510.576776px;}
.y18{bottom:514.253663px;}
.y44{bottom:514.735938px;}
.y17{bottom:531.598383px;}
.y16{bottom:548.942942px;}
.y43{bottom:549.425057px;}
.y15{bottom:566.287341px;}
.y42{bottom:566.769616px;}
.y78{bottom:570.771713px;}
.y92{bottom:570.837397px;}
.y14{bottom:583.631900px;}
.y41{bottom:584.114176px;}
.y77{bottom:588.116272px;}
.y91{bottom:588.181957px;}
.y13{bottom:600.976460px;}
.y40{bottom:601.458735px;}
.y7c{bottom:605.460832px;}
.y95{bottom:605.526516px;}
.y12{bottom:618.321019px;}
.y3f{bottom:618.803295px;}
.y76{bottom:622.805391px;}
.y90{bottom:622.871076px;}
.y11{bottom:635.665579px;}
.y3e{bottom:636.147854px;}
.y75{bottom:640.149951px;}
.y8f{bottom:640.215635px;}
.y10{bottom:653.010138px;}
.y3d{bottom:653.492414px;}
.y74{bottom:657.494510px;}
.y8e{bottom:657.560195px;}
.yd{bottom:665.794845px;}
.y73{bottom:674.839070px;}
.y8d{bottom:674.904754px;}
.yc{bottom:683.460600px;}
.y72{bottom:692.183629px;}
.y8c{bottom:692.249314px;}
.y71{bottom:709.528189px;}
.y94{bottom:709.593873px;}
.yb{bottom:718.470915px;}
.y7b{bottom:726.872748px;}
.y8b{bottom:726.938433px;}
.ya{bottom:736.136670px;}
.y70{bottom:744.217308px;}
.y8a{bottom:744.282992px;}
.y9{bottom:753.802425px;}
.y6f{bottom:761.561867px;}
.y89{bottom:761.627552px;}
.y6e{bottom:778.906427px;}
.y88{bottom:778.972111px;}
.y8{bottom:788.812740px;}
.y6d{bottom:796.250986px;}
.y87{bottom:796.316671px;}
.y7{bottom:806.478495px;}
.y6c{bottom:813.595546px;}
.y93{bottom:813.661230px;}
.y7a{bottom:830.940105px;}
.y86{bottom:831.005790px;}
.y6{bottom:841.488809px;}
.y6b{bottom:848.284665px;}
.y85{bottom:848.350349px;}
.y5{bottom:859.154564px;}
.y6a{bottom:865.629224px;}
.y84{bottom:865.694748px;}
.y69{bottom:882.973623px;}
.y4{bottom:894.164879px;}
.y68{bottom:900.318343px;}
.y3{bottom:911.830634px;}
.y67{bottom:917.662903px;}
.y2{bottom:929.496389px;}
.y79{bottom:935.007462px;}
.y66{bottom:952.352022px;}
.y1{bottom:964.506703px;}
.y65{bottom:969.696420px;}
.y64{bottom:987.040980px;}
.y63{bottom:1004.385539px;}
.y62{bottom:1021.730099px;}
.y61{bottom:1039.074658px;}
.yd9{bottom:1051.001773px;}
.y60{bottom:1056.419218px;}
.yf{bottom:1059.090441px;}
.y5f{bottom:1073.763777px;}
.y96{bottom:1078.518596px;}
.ye{bottom:1091.796498px;}
.yd3{bottom:1139.683864px;}
.yd2{bottom:1162.460803px;}
.y7e{bottom:1178.379094px;}
.y7d{bottom:1201.156034px;}
.h7{height:23.360000px;}
.h8{height:25.632000px;}
.h2{height:26.280000px;}
.hb{height:26.400000px;}
.h6{height:28.764000px;}
.h3{height:28.836000px;}
.h5{height:31.680000px;}
.ha{height:50.996000px;}
.h4{height:64.416000px;}
.h9{height:990.888260px;}
.hc{height:1089.655891px;}
.h1{height:1183.605588px;}
.h0{height:1274.666131px;}
.w2{width:864.819008px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x9{left:54.628457px;}
.xa{left:72.837996px;}
.xb{left:80.867884px;}
.x12{left:246.793168px;}
.x14{left:253.461669px;}
.x13{left:273.991525px;}
.x4{left:339.910808px;}
.x5{left:341.428296px;}
.xc{left:350.533066px;}
.xd{left:358.562954px;}
.x15{left:365.704416px;}
.x16{left:411.814928px;}
.xe{left:628.228136px;}
.xf{left:636.258024px;}
.x6{left:637.332905px;}
.x1{left:652.507467px;}
.x17{left:665.328148px;}
.x3{left:747.339810px;}
.x11{left:766.811327px;}
.x2{left:803.760538px;}
.x8{left:809.820534px;}
.x10{left:817.171416px;}
.x7{left:859.118430px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.753449pt;}
.ls4{letter-spacing:-1.325050pt;}
.ls3{letter-spacing:-0.119553pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.089665pt;}
.ls2{letter-spacing:0.298883pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-6.090578pt;}
._5{margin-left:-5.120868pt;}
._2{margin-left:-3.985111pt;}
._3{margin-left:-2.922415pt;}
._4{margin-left:-2.078900pt;}
._1{margin-left:-1.225422pt;}
._0{width:1.016203pt;}
._7{width:1.942742pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs4{font-size:63.097596pt;}
.fs1{font-size:79.702226pt;}
.yda{bottom:22.496133pt;}
.y83{bottom:37.169067pt;}
.y0{bottom:37.333333pt;}
.y30{bottom:38.149600pt;}
.y5d{bottom:38.550000pt;}
.y82{bottom:51.569067pt;}
.y2f{bottom:52.549600pt;}
.y5c{bottom:52.950000pt;}
.yd8{bottom:55.401600pt;}
.y3c{bottom:58.660800pt;}
.yad{bottom:61.024533pt;}
.yc5{bottom:62.901733pt;}
.y81{bottom:65.969067pt;}
.y2e{bottom:66.949600pt;}
.y5b{bottom:67.350000pt;}
.yac{bottom:73.824533pt;}
.yc4{bottom:75.701733pt;}
.yd7{bottom:78.519733pt;}
.y80{bottom:80.369067pt;}
.y2d{bottom:81.349600pt;}
.y5a{bottom:81.750000pt;}
.y3b{bottom:81.778933pt;}
.yab{bottom:86.624533pt;}
.yc3{bottom:88.501733pt;}
.yd6{bottom:90.078800pt;}
.y3a{bottom:93.338000pt;}
.y7f{bottom:94.769067pt;}
.y2c{bottom:95.749600pt;}
.y59{bottom:96.150000pt;}
.yaa{bottom:99.424533pt;}
.yc2{bottom:101.301733pt;}
.y39{bottom:104.896933pt;}
.y2b{bottom:110.149600pt;}
.y58{bottom:110.550000pt;}
.ya9{bottom:112.224533pt;}
.yd5{bottom:113.196933pt;}
.yc1{bottom:114.101733pt;}
.y38{bottom:116.456000pt;}
.y5e{bottom:119.333333pt;}
.y2a{bottom:124.549600pt;}
.yd4{bottom:124.755867pt;}
.y57{bottom:124.950000pt;}
.yc0{bottom:126.901733pt;}
.yd1{bottom:127.947333pt;}
.y37{bottom:128.015067pt;}
.ya8{bottom:132.583600pt;}
.y56{bottom:139.350000pt;}
.ybf{bottom:147.260800pt;}
.yd0{bottom:148.306400pt;}
.y36{bottom:151.133200pt;}
.y29{bottom:153.349600pt;}
.y55{bottom:153.750000pt;}
.ya7{bottom:154.542667pt;}
.y35{bottom:162.692267pt;}
.ya6{bottom:167.342667pt;}
.y28{bottom:167.749600pt;}
.ybe{bottom:169.219867pt;}
.ycf{bottom:170.265467pt;}
.y34{bottom:174.251333pt;}
.ya5{bottom:180.142667pt;}
.ybd{bottom:182.019867pt;}
.y27{bottom:182.149600pt;}
.y54{bottom:182.550000pt;}
.y33{bottom:185.810400pt;}
.yce{bottom:190.624533pt;}
.ya4{bottom:192.942667pt;}
.ybc{bottom:194.819867pt;}
.y26{bottom:196.549600pt;}
.y53{bottom:196.950000pt;}
.y32{bottom:197.369467pt;}
.ya3{bottom:205.742667pt;}
.ybb{bottom:207.619867pt;}
.y31{bottom:208.928533pt;}
.y25{bottom:210.949600pt;}
.y52{bottom:211.350000pt;}
.ycd{bottom:212.583600pt;}
.yba{bottom:220.419867pt;}
.y51{bottom:225.750000pt;}
.ya2{bottom:226.101600pt;}
.ycc{bottom:232.942667pt;}
.yb9{bottom:233.219867pt;}
.y24{bottom:239.749600pt;}
.y50{bottom:240.150000pt;}
.yb8{bottom:246.019867pt;}
.ya1{bottom:248.060667pt;}
.y23{bottom:254.149600pt;}
.y4f{bottom:254.550000pt;}
.ycb{bottom:254.901733pt;}
.yb7{bottom:258.819867pt;}
.ya0{bottom:260.860667pt;}
.yca{bottom:267.701733pt;}
.y22{bottom:268.549600pt;}
.y4e{bottom:268.950000pt;}
.yb6{bottom:271.619867pt;}
.y9f{bottom:273.660667pt;}
.yc9{bottom:280.501733pt;}
.y21{bottom:282.949600pt;}
.y4d{bottom:283.350000pt;}
.y9e{bottom:286.460800pt;}
.yb5{bottom:297.219867pt;}
.y20{bottom:297.349600pt;}
.y4c{bottom:297.750000pt;}
.yc8{bottom:300.860800pt;}
.y9d{bottom:306.819733pt;}
.yb4{bottom:310.019867pt;}
.y1f{bottom:311.749600pt;}
.yb3{bottom:322.819867pt;}
.y1e{bottom:326.149600pt;}
.y4b{bottom:326.550000pt;}
.y9c{bottom:328.778800pt;}
.yb2{bottom:335.619867pt;}
.y1d{bottom:340.549600pt;}
.y4a{bottom:340.950000pt;}
.y9b{bottom:341.578800pt;}
.yb1{bottom:348.419867pt;}
.y9a{bottom:354.378800pt;}
.y1c{bottom:354.949600pt;}
.y49{bottom:355.350000pt;}
.yc7{bottom:355.978933pt;}
.y99{bottom:367.178933pt;}
.yb0{bottom:368.778933pt;}
.y1b{bottom:369.349733pt;}
.y48{bottom:369.750000pt;}
.yc6{bottom:377.938000pt;}
.y1a{bottom:383.749733pt;}
.y47{bottom:384.150000pt;}
.y98{bottom:387.537867pt;}
.yaf{bottom:390.738000pt;}
.y46{bottom:398.550000pt;}
.yae{bottom:403.537867pt;}
.y19{bottom:412.549733pt;}
.y45{bottom:412.950000pt;}
.y97{bottom:423.896933pt;}
.y18{bottom:426.949600pt;}
.y44{bottom:427.350000pt;}
.y17{bottom:441.349733pt;}
.y16{bottom:455.749733pt;}
.y43{bottom:456.150000pt;}
.y15{bottom:470.149600pt;}
.y42{bottom:470.550000pt;}
.y78{bottom:473.872667pt;}
.y92{bottom:473.927200pt;}
.y14{bottom:484.549600pt;}
.y41{bottom:484.950000pt;}
.y77{bottom:488.272667pt;}
.y91{bottom:488.327200pt;}
.y13{bottom:498.949600pt;}
.y40{bottom:499.350000pt;}
.y7c{bottom:502.672667pt;}
.y95{bottom:502.727200pt;}
.y12{bottom:513.349600pt;}
.y3f{bottom:513.750000pt;}
.y76{bottom:517.072667pt;}
.y90{bottom:517.127200pt;}
.y11{bottom:527.749600pt;}
.y3e{bottom:528.150000pt;}
.y75{bottom:531.472667pt;}
.y8f{bottom:531.527200pt;}
.y10{bottom:542.149600pt;}
.y3d{bottom:542.550000pt;}
.y74{bottom:545.872667pt;}
.y8e{bottom:545.927200pt;}
.yd{bottom:552.763867pt;}
.y73{bottom:560.272667pt;}
.y8d{bottom:560.327200pt;}
.yc{bottom:567.430533pt;}
.y72{bottom:574.672667pt;}
.y8c{bottom:574.727200pt;}
.y71{bottom:589.072667pt;}
.y94{bottom:589.127200pt;}
.yb{bottom:596.497200pt;}
.y7b{bottom:603.472667pt;}
.y8b{bottom:603.527200pt;}
.ya{bottom:611.163867pt;}
.y70{bottom:617.872667pt;}
.y8a{bottom:617.927200pt;}
.y9{bottom:625.830533pt;}
.y6f{bottom:632.272667pt;}
.y89{bottom:632.327200pt;}
.y6e{bottom:646.672667pt;}
.y88{bottom:646.727200pt;}
.y8{bottom:654.897200pt;}
.y6d{bottom:661.072667pt;}
.y87{bottom:661.127200pt;}
.y7{bottom:669.563867pt;}
.y6c{bottom:675.472667pt;}
.y93{bottom:675.527200pt;}
.y7a{bottom:689.872667pt;}
.y86{bottom:689.927200pt;}
.y6{bottom:698.630533pt;}
.y6b{bottom:704.272667pt;}
.y85{bottom:704.327200pt;}
.y5{bottom:713.297200pt;}
.y6a{bottom:718.672667pt;}
.y84{bottom:718.727067pt;}
.y69{bottom:733.072533pt;}
.y4{bottom:742.363867pt;}
.y68{bottom:747.472667pt;}
.y3{bottom:757.030533pt;}
.y67{bottom:761.872667pt;}
.y2{bottom:771.697200pt;}
.y79{bottom:776.272667pt;}
.y66{bottom:790.672667pt;}
.y1{bottom:800.763867pt;}
.y65{bottom:805.072533pt;}
.y64{bottom:819.472533pt;}
.y63{bottom:833.872533pt;}
.y62{bottom:848.272533pt;}
.y61{bottom:862.672533pt;}
.yd9{bottom:872.574800pt;}
.y60{bottom:877.072533pt;}
.yf{bottom:879.290267pt;}
.y5f{bottom:891.472533pt;}
.y96{bottom:895.420133pt;}
.ye{bottom:906.443867pt;}
.yd3{bottom:946.201467pt;}
.yd2{bottom:965.111600pt;}
.y7e{bottom:978.327467pt;}
.y7d{bottom:997.237600pt;}
.h7{height:19.394208pt;}
.h8{height:21.280494pt;}
.h2{height:21.818484pt;}
.hb{height:21.918112pt;}
.h6{height:23.880779pt;}
.h3{height:23.940556pt;}
.h5{height:26.301735pt;}
.ha{height:42.338487pt;}
.h4{height:53.480194pt;}
.h9{height:822.666667pt;}
.hc{height:904.666667pt;}
.h1{height:982.666667pt;}
.h0{height:1058.268000pt;}
.w2{width:718.000000pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x9{left:45.354267pt;}
.xa{left:60.472400pt;}
.xb{left:67.139067pt;}
.x12{left:204.895467pt;}
.x14{left:210.431867pt;}
.x13{left:227.476400pt;}
.x4{left:282.204667pt;}
.x5{left:283.464533pt;}
.xc{left:291.023600pt;}
.xd{left:297.690267pt;}
.x15{left:303.619333pt;}
.x16{left:341.901733pt;}
.xe{left:521.574800pt;}
.xf{left:528.241467pt;}
.x6{left:529.133867pt;}
.x1{left:541.732267pt;}
.x17{left:552.376400pt;}
.x3{left:620.465067pt;}
.x11{left:636.630933pt;}
.x2{left:667.307333pt;}
.x8{left:672.338533pt;}
.x10{left:678.441467pt;}
.x7{left:713.267200pt;}
}
